data:
  activityKind:
    description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво електродвигунів, генераторів і трансформаторів
    id: '27.11'
    scheme: КВЕД
  - description: Виробництво електророзподільчої та контрольної апаратури
    id: '27.12'
    scheme: КВЕД
  - description: Виробництво інших видів електронних і електричних проводів і кабелів
    id: '27.32'
    scheme: КВЕД
  - description: Виробництво електромонтажних пристроїв
    id: '27.33'
    scheme: КВЕД
  - description: Виробництво електричного освітлювального устатковання
    id: '27.40'
    scheme: КВЕД
  - description: Виробництво іншого електричного устатковання
    id: '27.90'
    scheme: КВЕД
  - description: Виробництво інших машин і устатковання загального призначення, н.в.і.у.
    id: '28.29'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електричного устатковання
    id: '33.14'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі машинами, промисловим устаткованням,
      суднами та літаками
    id: '46.14'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Оптова торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням
    id: '46.51'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Оптова торгівля залізними виробами, водопровідним і опалювальним
      устаткованням і приладдям до нього
    id: '46.74'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Роздрібна торгівля залізними виробами, будівельними матеріалами та
      санітарно-технічними виробами в спеціалізованих магазинах
    id: '47.52'
    scheme: КВЕД
  - description: Роздрібна торгівля, що здійснюється фірмами поштового замовлення
      або через мережу Інтернет
    id: '47.91'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Надання послуг перевезення речей (переїзду)
    id: '49.42'
    scheme: КВЕД
  - description: Трубопровідний транспорт
    id: '49.50'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  - description: Комп'ютерне програмування
    id: '62.01'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Технічні випробування та дослідження
    id: '71.20'
    scheme: КВЕД
  - description: Дослідження й експериментальні розробки у сфері інших природничих
      і технічних наук
    id: '72.19'
    scheme: КВЕД
  - description: Дослідження кон'юнктури ринку та виявлення громадської думки
    id: '73.20'
    scheme: КВЕД
  - description: Надання інших допоміжних комерційних послуг, н.в.і.у.
    id: '82.99'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '61162'
    streetAddress: Україна, 61162, Харківська обл., місто Харків, вул.Ньютона, будинок
      120-А
  founders:
  - address:
      countryName: Україна
      postalCode: '61080'
      streetAddress: 'Україна, 61080, Харківська обл., місто Харків, вул.Локомотивна,
        будинок 6, гуртожиток  '
    capital: 2000
    first_middle_name: Сергій Анатолійович
    last_name: 'Бурдуленко '
    name: Бурдуленко  Сергій Анатолійович
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '61145'
      streetAddress: Україна, 61145, Харківська обл., місто Харків, вул.Заліська,
        будинок 3А, квартира 45
    capital: 4000
    first_middle_name: Ірина Петрівна
    last_name: Єрьоміна
    name: Єрьоміна Ірина Петрівна
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '61175'
      streetAddress: 'Україна, 61175, Харківська обл., місто Харків, Салтівське шосе,
        будинок 268, гуртожиток  '
    capital: 4000
    first_middle_name: Тетяна Іванівна
    last_name: Навєт
    name: Навєт Тетяна Іванівна
    role: 4
    role_text: засновник
  identification:
    id: '44085717'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ГАЗОВЕ ОБЛАДНАННЯ УКРАЇНИ"
    scheme: UA-EDR
  management: 'загальні збори учасників; директор '
  name: ТОВ "ГАЗОВЕ ОБЛАДНАННЯ УКРАЇНИ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: a4b7bb718d3344c2bb0e86ae00a14408
  sourceDate: '2022-07-14T14:48:40+00:00'
  sourceRequests:
  - req-be1b8f90-255a-44f4-b526-2ce8c46f2878
  version: 2.0.0
